<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="fr" lang="fr">
  <head>
    <title>Chapitre 30</title>
    <link rel="stylesheet" href="../styles/framabook.css" type="text/css" />
  </head>

  <body epub:type="bodymatter chapter">
    <h2 id="ch30" class="titre-chapitre">30</h2>

    <p>Lydie bichait comme une folle. Cette expédition matinale dans les rues de Paris lui donnait du baume au cœur. Dans son train, avec Viviane et la petite foule somnolente des travailleurs de l’aube, elle n’avait pas vu le grand bidonville avant Garges-Sarcelles ; il était encore plongé dans le noir. En revanche, elles s’étaient mangé la blancheur de Montmartre en pleine gueule, au débotté, éclairé rose pâle par un jeune soleil. Et quand elles étaient sorties du métro à La Chapelle, pourtant pas le quartier le plus réputé de la Capitale, elles eurent un moment d’arrêt. On nettoyait les rues, en faisant couler de larges ruisseaux d’eau vive le long des trottoirs luisants, comme elle ne l’avait jamais vu faire ailleurs, et c’était Willy Ronis. Les balayeurs donnaient de grands coups, hardi petit, de leur outil. Le bruit se reconnaît entre mille. La plupart des commerces étaient encore fermés. Seuls, les bistrots et les boulangeries proposaient une halte au Parisien matinal, plus enclin à la flânerie que son collègue le lève-tard ; on faisait la queue, sans impatience, pour la baguette et les croissants, et c’était Robert Doisneau.</p>
    <p>Lydie eut bien l’impression que la vieille pipelette allait mettre les deux genoux à terre pour embrasser le pavé.</p>
    <p>Maintenant qu’elle avançait toute seule par les rues, elle se demandait depuis combien de temps elle ne l’avait pas fait. Elle était, à tout casser, à vingt bornes de chez elle. Elle adorait les rues, l’ambiance, l’odeur de Paname. Pourquoi restait-elle cloîtrée dans sa banlieue ? Bon, évidemment, le Jurassien ne goûtait guère les charmes de la ville. Il s’était recréé, en plein Val d’Oise, une vie de provincial et s’en trouvait très bien. Cependant, il n’avait jamais enfermé Lydie chez elle, elle avait le permis, il se foutait bien qu’elle dépensât de l’argent, il ne la surveillait pas et ne s’angoissait pas de la perdre. Il n’était pas particulièrement jaloux et elle avait du répondant si un loustic s’avisait de la coller de trop près. Elle aurait pu aller se balader de son côté.</p>
    <p>Simplement, elle s’était installée dans son cocon, son intérieur douillet patiemment aménagé et n’avait pas éprouvé le besoin d’en sortir.</p>
    <p>Elle en avait parlé avec une copine d’enfance, une femme à poigne, entreprenante, qui fermait une affaire de bijoux fantaisie pour ouvrir une boutique de lingerie fine, qui reprenait un bar à bière après s’être lassée d’un camping à la Turballe. Sans parler de ses mariages et de ses divorces.</p>

    <p>— Il faut savoir sortir de sa zone de confort, lui avait énoncé celle-ci solennellement, alors qu’elles déjeunaient ensemble à Roissy en attendant son avion. Vivre, c’est se mettre en danger, flirter avec ses limites. Il n’y a que comme ça qu’on peut savoir où elles sont.</p>

    <p>Lydie avait trouvé le discours un peu pompeux. Mais elle reconnaissait une certaine dimension au personnage, et par contraste s’était trouvée bien plate, bien pâle, bien petite. Sans envier sa copine, dont la vie trépidait un peu trop pour elle, elle s’était prise à rêver de monter sa boîte, ou d’en reprendre une, avait regardé des gîtes ruraux à vendre sur Internet. Elle était même allée jusqu’à appeler quelques agences. Elle avait finalement décidé que c’était trop casse-gueule pour se lancer. Pourtant, elle aurait eu quelques atouts dans sa manche. Elle avait travaillé quelques années dans l’hôtellerie, elle savait recevoir, elle avait du goût et était avenante. Le Jurassien était un bricoleur de génie. Il aurait réparé la plomberie, chiné les meubles de ferme, tenu le potager, assuré la maintenance des véhicules, inspecté le toit, comblé les trous des chemins. Mais il aurait fallu s’endetter et il détestait ça.</p>
    <p>Sa décision était prise, elle allait la monter, sa petite entreprise. Elle en avait parlé à Viviane dans le train. La vieille dame avait henni.</p>

    <p>— Pipelette ? De nos jours ? T’es louftingue, le métier est mort.</p>
    <p>— Pas « concierge », « conciergerie ». Ça, c’est à la mode. T’es un bon cadre bien stressé, t’as pas le temps d’emmener Médor chez le véto, le toiletteur, on s’en occupe. Un costard à mettre au pressing ? Banco ! En retard pour le contrôle technique ? On prend ta caisse sur le parquinge de ton boulot et on te la rapporte le soir, vidange faite, propre comme un sou neuf. On prévient monsieur que c’est son anniversaire de mariage et on lui dégotte le bouquet du siècle. Tous ces menus services, tu les fais casquer au prix fort, qualité irréprochable. Les gens s’habituent. Les entreprises participent aux frais. On crée des partenariats. On fait son trou.</p>

    <p>« Dans notre coin, on est au carrefour de plusieurs zones industrielles, sans même parler de l’aéroport. Des milliers de gens travaillent là. Même aller à la Poste, c’est compliqué, pour eux.</p>
    <p>« Ça coûte quoi ? Un téléphone portable, une camionnette, un site ouèbe, quelques tracts.</p>
    <p>Sa rêverie lui avait fait oublier sa mission ; en évoquant le souvenir de son Pierrot, elle se rappela pourquoi elle était là, qu’elle était malheureuse, qu’on lui avait buté son homme. En se morigénant, elle s’était sérieusement remise au boulot quand son téléphone sonna. « Ah, se dit-elle, il y a un des vieux qui en a marre et qui veut boire un gorgeon. »</p>

    <p>— Lydie ? Bonjour, c’est Denis. Dites, vous ne savez pas où sont encore passés nos deux vétérans ? Je viens d’avoir Emmanuelle, de la Pinède, elle les a vus partir au lever du jour avec des airs de conspirateurs. Ils vont encore m’en faire de belles, si je ne les surveille pas.</p>
    <p>— Oh, euh, pourquoi vous dites ça ?</p>
    <p>— Comme je leur ai dit qu’on avait perdu Weber du côté de Barbès, par là, comme ils connaissent un peu le coin et qu’ils ont la bougeotte en ce moment, ça ne m’étonnerait pas s’ils allaient renifler un peu la piste. Seulement c’est pas un quartier bien fréquentable, par les temps qui courent.</p>
    <p>— Boah, vous croyez ? En plein jour, avec tous les beaux militaires qu’on a partout dans les rues ? Avec nos flics qui sont tellement préoccupés de notre sécurité qu’ils laissent courir des assassins ?</p>
    <p>— Je comprends votre ressentiment, mais croyez-moi, je n’ai pas oublié le Jurassien et je ne laisserai pas l’autre enfoiré s’en sortir comme ça. Croyez-moi.</p>
    <p>— Ouais. Il faut que je vous laisse, j’ai un autre coup de fil, ça n’arrête pas de vibrer.</p>

    <p>C’était le <abbr>SMS</abbr> de Lucien qui lui vrillait les tympans. Elle lut l’adresse qui figurait sous son énigmatique petite phrase, s’orienta sur le plan d’un abribus et se hâta de redescendre la rue. Elle se basa sur le tablier du métro aérien, visible de loin, pour se repérer et fit un détour au lieu de couper par la rue de Tombouctou.</p>
    <p>Elle arrivait en vue de Lucien, Maxime et Viviane quand son téléphone sonna de nouveau. Elle se demanda pourquoi Denis la rappelait.</p>

    <p>— Vous êtes avec eux, hein ? attaqua-t-il. Le bruit derrière vous, c’est pas les merles qui se battent dans votre saule pleureur.</p>

    <p>Elle maudit la sensibilité du micro de son téléphone.</p>

    <p>— Oui, finit-elle par avouer. Viviane m’a prévenue. Ils ont pas loin de deux cent cinquante ans à eux trois, j’allais pas les laisser se baguenauder sans chaperon.</p>
    <p>— Ouais, mais là, faut arrêter de jouer. J’ai des infos qui viennent de tomber. Du genre flippantes. Weber a été clairement identifié comme l’assassin de deux ténors de la drogue, la même nuit, sans compter quelques dommages collatéraux bien sanglants. Il a clairement pété les plombs. Et du plomb, il en distribue.</p>

    <p>Denis lisait la note qu’on lui avait remise.</p>
    <p>« D’après la Scientifique, son arme avait déjà servi la veille, dans le quartier où vous êtes. Il aurait froidement abattu…</p>

    <p>— … un patron de kiosque… Je suis devant. Il y a de beaux scellés marqués « Homicide ».</p>
    <p>— Ouais, eh bien vous me rentrez tout le troisième âge à la maison de retraite, et fissa, parce que…</p>
    <p>— Oh putain, je le vois !</p>
    <p>— Quoi ? Qui ?</p>
    <p>— Weber ! Il marche tranquille dans la rue, comme si de rien n’était ! Ah, le salaud !</p>
    <p>— Ne restez pas là ! Il est armé et dangereux ! Je suis à la Gare du Nord, j’arrive.</p>

  </body>
</html>
